﻿.filterCategoryList {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
    flex-wrap: wrap;
}

    .filterCategoryList div {
        background-color: white;
        margin: 2px;
        width: 60px;
        height: 60px;
        text-align: center;
        padding: 3px;
        border: 1px solid #14a0de;
    }

        .filterCategoryList div a {
            display: block;
            font-size: .7708rem;
        }

        .filterCategoryList div span {
            height: 54px;
            display: block;
            background-position: center;
            background-size: cover;
            /*margin:3px;*/
        }

        .filterCategoryList div:hover {
            background-color: #14a0de;
        }

        .filterCategoryList div.selected {
            background-color: #1c3261;
        }

            .filterCategoryList div:hover a, .filterCategoryList div.selected a {
                color: white;
            }

    .filterCategoryList span {
        display: block;
        text-align: center;
    }





button.combo {
    display: flex;
    align-items: center;
    border: 0;
    padding: 2px;
    background-color: rgba(0,0,0,0);
}

button.combo, div.combo input {
    border: 1px solid #1c3261;
}

div.combo.selectDates input {
    width: 95px;
    padding: 2px;
    margin-right: 5px;
    text-align: center;
}

#pickDates {
    width: 250px;
}

div.combo {
    position: relative;
    z-index: 5;
    margin-right: 5px;
}

  /*  div.combo.selectRegion {
        width: 180px;
    }*/

    /*        div.combo.selectBuildingStyle, div.combo.searchCity {
            width: 220px;
        }
*/
    div.combo span.name {
        width: 140px;
    }

    div.combo.selectBuildingStyle span.name, div.combo.searchCity span.name {
        width: 220px;
    }

    div.combo .dropdown-menu {
        list-style-type: none;
        padding-left: 0;
        text-indent: 0;
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        background-color: #fff;
        padding: 10px;
        box-shadow: 0 2px 4px rgba(0,0,0,.2);
        margin-left: -8px;
    }

    div.combo.active .dropdown-menu {
        display: block;
        background-color: #eaeae7;
    }

    div.combo .dropdown-menu {
        width: 180px;
    }

    div.combo.searchCity .dropdown-menu {
        width: 270px;
    }

    div.combo.selectBuildingStyle ul.dropdown-menu {
        width: 250px;
    }

    div.combo > ul {
        list-style-type: none;
        padding-left: 0;
        text-indent: 0;
        display: flex;
        align-items: center;
        gap: 10px;
    }

    div.combo .dropdown-menu a {
        display: block;
        margin-bottom: 1em;
    }



    div.combo li {
        display: block;
        cursor: pointer;
        padding: 2px;
    }

        div.combo li:hover {
            background-color: powderblue;
        }

.filterCategoryList.tripFilter {
    margin-bottom: 0;
    justify-content:center;
}

    .filterCategoryList.tripFilter div {
        border-color: #333333;
    }

        .filterCategoryList.tripFilter div:hover {
            background-color: #666666;
        }

.filterCategoryList.tripFilter div.selected {
    background-color: #333333;
}

main.activity .filterCategoryList {
    float: left;
    margin-right: 30px;
    align-content: center;
}


div.combo.searchCity, div.combo.selectRegion {
    z-index:901;
}

    div.combo.selectRegion span.name {
        width: 190px;
    }
    div.combo.selectRegion .dropdown-menu {
        width: 230px;
    }